Subject: RE: Bridge Application
From: [email-masked]
To: [email-masked]
Date: Tue, 5 Feb 2002 12:07:55 -0800 (PST)

Yes, I do use it, but I'd be glad to talk to someone from Kobra.  Thanks for you help.

Fletch

 -----Original Message-----
From: 	Marcinkowski, Danielle  
Sent:	Tuesday, February 05, 2002 2:04 PM
To:	Sturm, Fletcher J.
Cc:	Pechersky, Julie
Subject:	Bridge Application

Fletch:

The Bridge/Telerate system will not be migrated to the UBS infrastructure.  I noticed you had an account but wasn't sure if you actually use the application?  Let me know and I will have a Kobra (Reuters)  trainer help setup anything you are not able to pull up into the Kobra app.

thanks,

Danielle